SciQLOP - User story #1268

Epic story # 1162 (New): Gestion du style d'un graphe
Copie de style de graphe

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description
L'utilisateur peut copier le style d'une sélection afin de I'appliquer pour une autre sélection.

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 150 to 61

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
